CVE-2024-24927

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Feb 12, 2024
Updated: Feb 16, 2024
CWE ID 79

Summary

CVE-2024-24927 is a vulnerability categorized as Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') in UnitedThemes Brooklyn | Creative Multi-Purpose Responsive WordPress Theme. This vulnerability affects versions of the theme from n/a through 4.9.7.6. The risk score is 25, indicating a high severity level. The base score for this vulnerability is 7.1, with a base severity of HIGH. Exploiting this vulnerability requires network access and user interaction, with no privileges required. The impact on integrity and confidentiality is low, with an availability impact also being low. Remediation steps are not mentioned in the provided information, but organizations using this theme should prioritize patching or updating to a version that addresses the vulnerability to prevent potential malicious exploitation.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-24927 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options